ProcessStepList
One page of steps of a Process instance.
An object with 4 fields.
Fields
| Field | Type | Required | Description |
|---|---|---|---|
data | array of ProcessStep | yes | The steps of a Process instance of this page, oldest first, by started_at. |
has_more | boolean | yes | True when a further page exists. |
next_cursor | string or null | yes | The cursor of the next page, or null on the last page. |
object | "list" | yes |
Used by
The operations whose parameters, request body or responses name this shape directly.